Categories:
  - Navigation
License: AGPL-3.0-or-later
AuthorName: woheller69
SourceCode: https://github.com/woheller69/gpscockpit
IssueTracker: https://github.com/woheller69/gpscockpit/issues

AutoName: GPS Cockpit

RepoType: git
Repo: https://github.com/woheller69/gpscockpit

Builds:
  - versionName: '1.0'
    versionCode: 100
    commit: V1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 110
    commit: 8b565e35cd1f9147712ff8e395ebb6d866787825
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 120
    commit: 3f99c1c9582ca258eea03eaa0877f35383b079e1
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 130
    commit: cb48b22d8b27022936d65fb53df3998f42d5877b
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 140
    commit: 45bb027d04de057cb2a9dba25c3863972d6b8204
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 150
    commit: 61fdbac8f939afcab86d296e9071497a85a78160
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 160
    commit: 0e17ba3b1f19cd8be78e1169a556f6f25cfd3d60
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 170
    commit: dbeedaa6765a2935f9922a2f388b008a982dbb26
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 180
    commit: c701751d7e367cd6e65282df685099ddbe34315a
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version V%v
UpdateCheckMode: Tags
CurrentVersion: '1.8'
CurrentVersionCode: 180
